### Hierarchy

- BaseFormFieldStyles

## Index

### Properties

- leftContainer
- mainContainer
- rightContainer
- root

## Properties

### leftContainer

leftContainer: StyleProp<ViewStyle>

- Defined in JsonForm/BaseFormField.tsx:8

### mainContainer

mainContainer: StyleProp<ViewStyle>

- Defined in JsonForm/BaseFormField.tsx:9

### rightContainer

rightContainer: StyleProp<ViewStyle>

- Defined in JsonForm/BaseFormField.tsx:10

### root

root: StyleProp<ViewStyle>

- Defined in JsonForm/BaseFormField.tsx:11

Generated using TypeDoc